{
  flake.modules.homeManager.btop = { pkgs, ... }: {
    programs.btop = {
      enable = true;
      settings = {
        vim_keys = true;
        proc_tree = true;
        proc_aggregate = true;
      };
    };
  };
}
